package com.zjrs.ggfw.rlzysc.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName("V_RS_RLZY_MSYQRZB")
public class RsRlzyMsyqrzPO {
	
	@TableId(value = "RS_RLZY_MSYQRZB_LSH", type = IdType.ASSIGN_UUID)
    private String rsRlzyMsyqrzLsh;//简历管理流水号
	
	@TableField("RS_RLZY_TS_LSH")
    private String rsRlzyTsLsh;//特殊流水号, 记录收藏流水号等信息
	
	@TableField("MSYQLX")
    private String msyqlx;//面试邀请类型, 1是简历管理  2是收藏
	
	@TableField("TS_YXBZ")
    private String tsYxbz;//有效标志
    
    @TableField("TS_CJR")
    private String tsCjr;//创建人

    @TableField("TS_CJSJ")
    private String tsCjsj;//创建时间

	public String getRsRlzyMsyqrzLsh() {
		return rsRlzyMsyqrzLsh;
	}

	public void setRsRlzyMsyqrzLsh(String rsRlzyMsyqrzLsh) {
		this.rsRlzyMsyqrzLsh = rsRlzyMsyqrzLsh;
	}

	public String getRsRlzyTsLsh() {
		return rsRlzyTsLsh;
	}

	public void setRsRlzyTsLsh(String rsRlzyTsLsh) {
		this.rsRlzyTsLsh = rsRlzyTsLsh;
	}

	public String getMsyqlx() {
		return msyqlx;
	}

	public void setMsyqlx(String msyqlx) {
		this.msyqlx = msyqlx;
	}

	public String getTsYxbz() {
		return tsYxbz;
	}

	public void setTsYxbz(String tsYxbz) {
		this.tsYxbz = tsYxbz;
	}

	public String getTsCjr() {
		return tsCjr;
	}

	public void setTsCjr(String tsCjr) {
		this.tsCjr = tsCjr;
	}

	public String getTsCjsj() {
		return tsCjsj;
	}

	public void setTsCjsj(String tsCjsj) {
		this.tsCjsj = tsCjsj;
	}
}

